Bug 834145 - Long strings in source or target causing layout issue in firefox
Long strings in source or target causing layout issue in firefox
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.6
Unspecified Unspecified
unspecified Severity medium
: ---
: 1.6.1
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 20:42 EDT by Alex Eng
Modified: 2012-07-03 01:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.6.1-SNAPSHOT (20120702-0014)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-03 01:27:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-06-20 20:42:31 EDT
Long string in source or target causing layout issue in editor.
Seems like work-break not working properly for Firefox.
Comment 1 Alex Eng 2012-06-21 01:32:41 EDT
Fixed in 1.7. Tested with firefox 13, chrome 19.

See https://github.com/zanata/zanata/commit/4d5d42fe3182332418fa372618b448b3d6ef84c2
Comment 2 Alex Eng 2012-06-21 21:01:30 EDT
Fixes also applied in 1.6.1
Comment 3 Ding-Yi Chen 2012-07-02 00:41:26 EDT
VERIFIED with:
Zanata version 1.7-SNAPSHOT (20120702-0025) with Firefox 10.0.5 and Firefox 13.0
Zanata version Zanata version 1.6.1-SNAPSHOT (20120702-0014) with Firefox 10.0.5 and Firefox 13.0

Note You need to log in before you can comment on or make changes to this bug.